Bug 1001346 - Enable SELinux Labeled NFS Support
Enable SELinux Labeled NFS Support
Status: CLOSED ERRATA
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Release Notes Tracker
Fedora Docs QA
: Tracking
Depends On: 998566 984718
Blocks: 1002573
  Show dependency treegraph
 
Reported: 2013-08-26 18:45 EDT by Pete Travis
Modified: 2014-10-15 02:11 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998566
: 1002573 (view as bug list)
Environment:
Last Closed: 2014-10-15 02:11:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-08-26 18:45:16 EDT
+++ This bug was initially created as a clone of Bug #998566 +++

This is a tracking bug for Change: Enable SELinux Labeled NFS Support
For more details, see: http://fedoraproject.org//wiki/Changes/LabeledNFS

The Linux Kernel has grown support for passing SELinux labels between a client and server using NFS.

Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001216.html

Please assess existing documentation for the impact of this Change.
Comment 1 Jaroslav Reznik 2013-09-06 07:40:45 EDT
The Labeled NFS support Change was re-targeted to Fedora 21, see the tracking bug.
Comment 2 Pete Travis 2014-10-15 02:11:01 EDT
Stale process ticket; we'll use the "Docs Contact" field in the Change bug going forward.

Note You need to log in before you can comment on or make changes to this bug.